﻿.styleCss{
      margin: 50px auto;
      border: 1px solid rgba(0,0,0,.125);
      padding: 40px 20px 20px 20px;
      background-color: #ECEFF1;
      font-family: -webkit-body;
      color: #130c0c;
    }
    .bg-blue{
    background-color: #1079d7 !important;
    }
    .navbar-brand {
        color: rgba(255,255,255) !important;
    }
    /*.nav-link {
        color: rgba(255,255,255) !important;
    }*/
    .color-btn{
        background-color: #f86810 ;
        color: #fff;
    }
    .calcures{
    color: #1079d7 !important;
    text-align: center;
    }
    th{
        color: #616161 !important;
    }
    .fsub{
        color: #1079d7 !important;
    }
    .table td {
   font-family:  cursive;
}